/* Image CTA Vertical Pages */

.image-cta-vp-container {
	min-height: 792px;
	background-size: cover;
	background-position: right center;
	padding: 80px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	gap: 32px;
	justify-content: space-between;
}

.image-cta-vp-title {
	color: #FCFCFC;
	font-size: 50px;
	font-weight: 400;
	line-height: 106%;
	letter-spacing: -2.5px;
}

.image-cta-vp-title strong {
	font-weight: normal;
	color: #FFED66;
}

@media all and (max-width:1024px) {
	.image-cta-vp-container {
		padding: 32px;
	}

	.image-cta-vp-title {
		font-size: 28px;
		line-height: 110%;
		letter-spacing: -0.84px;
	}

	.image-cta-vp-container {
		justify-content: flex-start;
		padding-top: 80px;
	}
}

@media all and (max-width:768px) {
	.image-cta-vp-container {
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center top;
		padding: 16px;
	}

	.image-cta-vp-title {
		font-size: 28px;
	}

	.image-cta-vp-container .vertical-buttons .btn-main span {
		font-size: 14px;
	}
}
